@media all and (max-width: 751px) {


.container_9 {width: 100%;}
.container_9 .grid_9 {width: 95%;}
#header_right {
  width: 100%; 
  position: absolute; 
  top:73px;
  background: #33a3dc;
}

#header {padding-left: 3%; padding-right: 2%;}
#columns {width: 100%;}

#header_logo {
    float: none; 
    /*margin-left: auto; 
    margin-right: auto; 
    */
    width: 220px;
}


body#index .sf-menu {
  position: absolute;
  top:105%;
  left: 0;
  display: none;
}
#floating_blue {
  position: absolute;
  top:73px;
  left: 65%;
  width: 35%;
  height: 40px;
  z-index: 12;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#floating_blue .space {padding:0;}
#floating_blue .shoppingcart,
#floating_blue .cs,
#floating_blue .dl_point,
#floating_blue .affiliated {
  float: left;
  padding-bottom: 0;
}
#floating_blue .shoppingcart a,
#floating_blue .cs a,
#floating_blue .dl_point a,
#floating_blue .affiliated a {
  padding-top: 0;
  display: block;
  width: 23px;
  height: 23px;
  text-indent: -999999px;
  margin-top: 10px;
  margin-right: 10px;
}
#floating_blue .shoppingcart a {background: url('../img/visual/icon_shoppingbag_small.png') no-repeat 0 0;}
#floating_blue .cs a {background: url('../img/visual/icon_cs_small.png') no-repeat 0 0;}
#floating_blue .dl_point a {background: url('../img/visual/icon_dealpoint_small.png') no-repeat 0 0;}
#floating_blue .affiliated a {background: url('../img/visual/icon_affiliated_small.png') no-repeat 0 0;}
.categories_menu {
  position: relative;
  z-index: 100;
  background: url('../img/visual/btn_menu_mobile.png') no-repeat 0 12px;  
  width: 24px;
  height: 38px;
  cursor: pointer;  
  width: 40px;
}
.categories_menu span {text-indent: -999999px;}
#floating_blue .shoppingcart a {  
  margin-right: 5px;
  width: 40px;
}
#floating_blue .ajax_cart_quantity {
  position: absolute;
  top: 3px;
  left: 20px; 
  text-indent: 0;
}
#floating_blue .cs .cs_info {
  top: 40px;
  left: -300%; 
}

#search_block_top {
  width: 89%;
  margin: 0 auto;
  position: relative;
  top: 52px;
}
#search_block_top #search_query_top {width: 87%; margin-top: 0px; margin-left: 6px; }
#search_block_top .button {
  float: right;
  margin-top: 0px; 
}
#category_select {display: none;}
#search_block_top p {float: left; width: 100%;}
.bx-wrapper {
  margin-top: 72px;
  margin-right: auto;
  margin-left: auto;  
  float: none;
  /*display: none;*/
}

#header_user_info {display: none;}
.list_product_deal {
  width: 100%;
  float: none;
  margin: 70px auto 0 auto;
}
.list_product_deal ul {width: 80%; margin: 0 auto 20px auto;}
.list_product_deal li {margin-bottom: 10px; width: 100%;}
ul.tabs_home {
  margin-left: auto;
  margin-right: auto;
  width: 100%; 
  float: none;
}
ul.tabs_home li a {
  padding: 0 9px;
  font-size: 12px;
  text-align: center;
}
.cs_home_filter_product {
  float: none;
  width: 95%;
  margin: 0 auto; 
}
.cs_home_filter_product .products_content_tab .slide_image li {/*width: 133px;*/ width: 40%; height: auto;}
.cs_home_filter_product .products_content_tab .slide_image li a img {width: 50%; height: auto;}
ul.tabs_home li:nth-child(5) {float: left; margin-left: 2px;}
.cs_home_filter_product .products_content_tab .slide_image {width: 100%; margin: 0 auto;}
.banner_static {margin: 0 auto; width: 100%;}
.banner_static img {/*width: 231px;*/ width: 32%; height: auto;}
.frame_newsandVid {
  width: 95%;
  margin: 0 auto;
}
.news_portal,
.popular_video {/*width: 345px;*/ width: 100%; float: none;}

.news_portal .hm_listNews {float: none; width: 100%; padding-bottom: 10px;}
.news_portal .hm_listNews .shortDes {width: 78%;}
.dealPoint_static {width: 95%; margin:  0 auto;}


#left_column {display: none;}
#center_column, .hide-left-column #center_column, #address #center_column {
  width: 95% !important;
  margin: 60px auto 0 auto;
  float: none; 
  display: block;
}
.hide-left-column.hide-right-column #center_column, body#product.fantastic-deals #center_column, #center_column.full, #authentication #center_column, #order-opc.hide-left-column.hide-right-column #center_column, #order #center_column, #order-confirmation #center_column {
  width: 95%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom: 30px;
}
#module-bankwirebca-payment #center_column, #module-bankwirebni-payment #center_column, #module-bankwiremandiri-payment #center_column {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}
#center_column .bx-wrapper {margin-top:10px;}
.product_detail_tabs {
  float: none;
  width: 95%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

#order-detail-content.checkout {display: none;}
.fr_order-opc {
  float: none !important;
  width: 98% !important;
  margin: auto;
}


.fantastic-deals #pb-right-column,
.fantastic-deals #pb-left-column,
#addresses #pb-right-column,
#addresses #pb-left-column {
  float: none; 
  margin: 0 auto;
}
.fantastic-deals .product_detail_tabs {width: 95%; margin: 0 auto;}
#product.fantastic-deals .price {float: none;}


#history #left_column,
#addresses #left_column,
#identity #left_column,
#discount #left_column ,
#module-blockwishlist-mywishlist #left_column,
#module-loyalty-default #left_column {
  display: block;
  width: 95%;
  margin: 60px auto 0 auto;
  float: none; 
  min-height: 150px;
}
#history #center_column,
#addresses #center_column,
#identity #center_column
#discount #center_column,
#module-blockwishlist-mywishlist #center_column,
#module-loyalty-default #center_column {
  margin-top: 45px; 
  margin-bottom: 60px;
}


#category.fantastic-deals #product_list li {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
#product_list li {width: 168px;}
#product_list a.product_img_link img {width: 100%;}


#header #cart_block {
  left: 10px;
  top: 113px; 
}
#header #cart_block {background: none;}
.sf-menu {width: 440px;}
#header #cart_block {width: 90%; }

#pb-right-column #image-block {width: 98%; border: 1px solid #cdcdcd;}
#pb-right-column, #pb-left-column {
  float: none; 
  margin-left: auto; 
  margin-right: auto;
}
#pb-right-column #image-block img {width: 100%; border: 0px solid #cdcdcd;}
.idTabs a {font-size: 12px; padding: 0 9px; }
#module-referralprogram-program .idTabs a {
  font-size: 11px;
}
#center_column h2 {line-height: 20px;}
#product.fantastic-deals #pb-right-column {width: 99%;  border: 0px solid #cdcdcd;}
.product_detail_tabs #productscategory_list li {width: 180px;}

#product.fantastic-deals #thumbs_list {width: 300px;}
#product.fantastic-deals #view_scroll_right {left: 380px;}
#productscategory_list {width: 100%;}
#productscategory_list li {margin-right: 0;}
#order-detail-content {overflow-x: auto;}
#order-opc h2 span {padding: 4px 10px;}
#order-opc h2 {font-size: 15px;}
#order-opc #opc_account #address_delivery {width: 170px !important; margin-right: 5px !important;}
#order-opc #opc_account .addresses ul.address {width: 170px !important;}
#order-opc #opc_delivery_methods textarea {width: 95%;}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
  width: 100%;
}
#cms .corporate_order textarea, #cms .contact_us textarea {width: 90%;}
#cms .corporate_order .frsb, #cms .contact_us .frsb {width: 100%;}
.std p textarea {width: 95%;}
.block-center {overflow-x: auto;}
#identity .std p.text label, #identity .std p.password label, #identity .std p.select label, #cms .std label {width: 80px;}
#module-referralprogram-program table.std input[type="text"] {width: 100px;}



#identity .std p.checkbox input {margin-left: 0;}
#identity .std p.submit {padding-left: 0;}











/* footer 
======================================= */
#footer {background: #fff;}
#footer .footer_content {width: 98%; margin: 0 auto; padding-bottom: 40px;}
.block-prestalove-easyfooter {width: 65%; margin: 0 auto; float: none; padding-right: 6px;}
#footer .block-left {width: 100% !important; margin-right:16px !important; text-align: center; margin-bottom: 25px !important;}
#footer .block-left li {padding-bottom: 5px;}
#social_block {padding-right: 17px; padding-left: 18%;}
.payment_logo {width: 135px;}
#paymentLogo li {
  padding: 0 10px 6px 0; 
}
#newsletter_block_left {left: 50%;}

.banner_footer {display: none;}
.banner_footer img {width: 95.6%;}


.daftarNewsletter .btn_letter {color: #fff !important; }



.myreview .reviews {width: 70%;}
.myreview .reviews .product_title,
.myreview .reviews .star_content {display: block; float: none;}
.myreview .reviews .product_title {padding-bottom: 1px;}
.myreview .reviews .star_content {padding-bottom: 10px;}






/* add new 16/06/2015 
================================================================================= */
#index .lofmegamenuwhite-top ul,
.lofmegamenuwhite-top ul {
  display: none;
  position: absolute;
  top:0;
  left:0;
  background: #fff;
  width: 435px;
}
#index .lofmegamenuwhite-top ul.ulitem,
.lofmegamenuwhite-top ul.ulitem  {width: 100%;}


.bx-wrapper {width: 100% !important; margin-bottom: 0; padding: 20px 0; background: #fff;}
.bx-window {width: 100% !important;}

#create-account_form, #authentication #login_form {width: 100%; margin-bottom: 10px;}
#create-account_form {padding-left: 0; border:none;}
#newsletter_block_left {margin-left: -200px !important;}
#footer .block-left:nth-child(5){width: 100% !important;} 

.lofmegamenuwhite-top ul.ulitem {display: block !important;}
.level1 .lofcolumn > ul li {margin-bottom: 10px;}
























  

}